// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"

/**
 * 
 */
class CSDKRUNTIME_API ICsdkTraceOutput
{
public:
	virtual ~ICsdkTraceOutput(){}

	virtual  void Log( const class FName& Category, ELogVerbosity::Type Verbosity,const FString& Data) = 0;
};
